body{
background-image: url(bg.png);
background-color: #9e5498;
font-family: 'tw-cen-mt', sans-serif;
user-select: none;
}

@font-face {
  font-family:tw-cen-mt;
  src: url(tw-cen-mt.ttf);
}

@font-face {
  font-family:ITC_Anna;
  src: url(ITC_Anna.otf);
}

.container {
	width: 632px;
	height: 229px;
	position: relative;
	margin-top: -473px;
	margin-left: 290px;
  background-repeat: no-repeat;
  background-position: -152px -14px;
  background-size: cover;
	border-radius:3px;
	color: #fff;
	font-size: 16px;
}

p {
  margin-top: 9px;
}

#nav{
font-family: 'ITC_Anna', fixed-width;
color: #fff;
text-shadow: 1px 1px 2px black;
clear: both;
padding: 3px;
background-color: #95424200;
filter: saturate(100%);
width: 204px;
height: 258px;
text-align: left;
margin-left: 1214px;
margin-top: 93px;
font-size: 20px;
a {color: #fff;}
a {text-shadow: 1px 1px 2px black;}
}

#footer{
clear: both;
padding: 3px;
color: #eefffc;
filter: saturate(100%);
width: 264px;
height: 28px;
text-align: left;
margin-left: -2px;
margin-top: 113px;
border-radius:3px;
font-size: 16px;
}

#scrolly{
overflow: scroll;
overflow-x: hidden;
width:339px;
height:309px;
margin-left: -285px;
text-align: left;
}

/* CUSTOM SCROLLBAR/SELECT */
/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #93638b #b88eb0;
  }
 
::-webkit-scrollbar{
width: 8px; 
}
 
::-webkit-scrollbar-track{
background-color: #AEDEA4;
}
 
::-webkit-scrollbar-thumb{
background-color: #6FB861;  
}

.subheader{
background-color: #59785B;
border-bottom: 1px solid #6B9C6E;
color: #fff;
letter-spacing: 3px;
text-align: left;
font-size: 13px;
height: 20px;
}

h2 {
 font-family: 'ITC_Anna', fixed-width;
 color: #fff;
 text-align: left;
 font-weight: normal;
 font-style: normal;
 font-size: 25px;
 letter-spacing: 1px;
 margin-top: 0px;
 margin-bottom: 5px;
 border-bottom: 2px dotted #fff;
}


blockquote {
  font-style: italic; /* Makes the quoted text italic */
  margin: 1em 0; /* Adds vertical margin for spacing */
  padding: 1em 2em; /* Adds padding inside the blockquote */
  border-left: 5px solid #8d457e; /* Creates a left border for visual emphasis */
  background-color: #a27199; /* Sets a light background color */
  color: #ffcdf7; /* Sets text color */
}

a{
text-decoration-style: dotted;
color: #573d52;
}

a:hover{
background-color: #b5b5ba;
border-bottom: 2px solid #573d52;
text-decoration-style: none;
}